en:
  alenka-gerlovic:
    chapter-10:
      c: 10
      title: Partisan Vito, Alenka's husband
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,17
          to: 00:00:13,10
          text: Later on, Vito, a partisan not yet 26 years old, came to the Technical
            Center.
        sequence-2:
          s: 2
          from: 00:00:13,10
          to: 00:00:20,25
          text: Vito was an extremely talented painter, despite not being schooled.
        sequence-3:
          s: 3
          from: 00:00:20,25
          to: 00:00:22,21
          text: 
        sequence-4:
          s: 4
          from: 00:00:22,21
          to: 00:00:35,17
          text: He wanted to become a vocational painter after the war.
        sequence-5:
          s: 5
          from: 00:00:35,17
          to: 00:00:38,12
          text: 
        sequence-6:
          s: 6
          from: 00:00:38,12
          to: 00:00:46,17
          text: Vito came to the Technical Center after me.
        sequence-7:
          s: 7
          from: 00:00:46,17
          to: 00:00:58,07
          text: Before, though, he'd spent a long time in an Italian internment camp.
        sequence-8:
          s: 8
          from: 00:00:58,07
          to: 00:01:09,05
          text: Due to the long, harsh conditions there, he suffered from a very bad
            case of articular rheumatism.
        sequence-9:
          s: 9
          from: 00:01:09,05
          to: 00:01:17,11
          text: He didn’t go home when Italy surrendered, because it would have still
            been too dangerous.
        sequence-10:
          s: 10
          from: 00:01:17,11
          to: 00:01:29,12
          text: Instead, he went straight to the partisans, and in the dead of winter,
        sequence-11:
          s: 11
          from: 00:01:29,12
          to: 00:01:40,07
          text: he joined the march of the Ljubljana brigade and the 18th Division
            to Gorski Kotar.
        sequence-12:
          s: 12
          from: 00:01:40,07
          to: 00:01:43,10
          text: 
        sequence-13:
          s: 13
          from: 00:01:43,10
          to: 00:01:52,25
          text: It was a terribly cold winter and his rheumatism got worse.
        sequence-14:
          s: 14
          from: 00:01:52,25
          to: 00:02:06,20
          text: There were no antibiotics at the time or any such medicine.
        sequence-15:
          s: 15
          from: 00:02:06,20
          to: 00:02:17,21
          text: He slept with high fevers, laying on branches in the snow.
        sequence-16:
          s: 16
          from: 00:02:17,21
          to: 00:02:19,01
          text: 
        sequence-17:
          s: 17
          from: 00:02:19,01
          to: 00:02:29,04
          text: His fever from the infection affected his cardiac valves.
        sequence-18:
          s: 18
          from: 00:02:29,04
          to: 00:02:44,12
          text: None of us, including him, was aware he was deadly ill when he came
            to the Technical Center.
        sequence-19:
          s: 19
          from: 00:02:44,12
          to: 00:03:06,03
          text: When we withdrew from Bela krajina, he was suffering from angina infection.
        sequence-20:
          s: 20
          from: 00:03:06,03
          to: 00:03:15,18
          text: Once we had withdrawn from Bela krajina and gone to Gorski Kotar,
        sequence-21:
          s: 21
          from: 00:03:15,18
          to: 00:03:25,08
          text: "(the entire active militia was heading towards Trieste), we, the
            reserve units, followed along behind."
        sequence-22:
          s: 22
          from: 00:03:25,08
          to: 00:03:37,05
          text: He had his first heart attack in Gorski Kotar, but recovered from
            that.
        sequence-23:
          s: 23
          from: 00:03:37,05
          to: 00:03:49,25
          text: We then got to Ljubljana with the impression the war was ending; the
            end of sicknesses, the end of all bad things.
        sequence-24:
          s: 24
          from: 00:03:49,25
          to: 00:04:01,27
          text: It was only a year and three months later that he died of a cardiac
            valve infection, a death sentence at that time.
